Boa Noite a Todos,

Estou tentando gerar o arquivo de configuração para o squid, atraves do script 
que aconpanha o cache fu , mas estou com um erro ,

Zope-2.9/lib/python/zope/interface/interface.py:156: RuntimeWarning: Python C 
API version mismatch for module _zope_interface_coptimizations: This Python has 
API version 1013, module _zope_interface_coptimizations has version 1012.
  from _zope_interface_coptimizations import SpecificationBase
/var/interlegis/saap/Zope-2.9/lib/python/zope/i18nmessageid/message.py:177: 
RuntimeWarning: Python C API version mismatch for module 
_zope_i18nmessageid_message: This Python has API version 1013, module 
_zope_i18nmessageid_message has version 1012.
  from _zope_i18nmessageid_message import Message
Configuration file [squid.cfg]: /home
Template directory [templates]: /home
Output directory [output]: /home
Traceback (most recent call last):
  File "./makeconfig", line 133, in <module>
    context = getContext(config_file)
  File "./makeconfig", line 34, in getContext
    'hostname': c.get('host', 'name'),
  File "/usr/lib/python2.5/ConfigParser.py", line 511, in get
    raise NoSectionError(section)
ConfigParser.NoSectionError: No section: 'host'

Em que estou errando ?

Abraço

Raphael Deucher Pires

Responder a